/*
Load from Avada-Child-Theme/assets/post/prev-next.css
*/
.post .post-previous-post a,
.post .post-next-post a {
  position: relative;
}

.post .post-previous-post a::before,
.post .post-next-post a::before {
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  display: block;
  height: 2rem;
  position: absolute;
  width: 1rem;
  z-index: 1;
}

.post .post-previous-post {
  text-align: left;
  margin-left: 2rem;
}

.post .post-previous-post a::before {
  background-image: url("../icons/left_arrow_posts.png");
  left: -2rem;
}

.post .post-next-post {
  text-align: right;
  margin-right: 2rem;
}

.post .post-next-post a::before {
  background-image: url("../icons/right_arrow_posts.png");
  right: -2rem;
}
